Bug 126225 - gcc-gnat-3.3.3-7 will not unstalled, if gcc-gnat-3.4.0-5 will be installed
Summary: gcc-gnat-3.3.3-7 will not unstalled, if gcc-gnat-3.4.0-5 will be installed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-17 19:14 UTC by Jochen Schmitt
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-25 15:43:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jochen Schmitt 2004-06-17 19:14:59 UTC
After the install of gcc-gnat-3.4.0-5 thw following packages are
on the system:

gcc-gnat-3.3.3-7
gcc-gnat-3.4.0-5

I think the install of gcc-gant-3.4.0-5 should couse a remove of
gcc-gnat-3.4.0-5 as an obsolete package.

Best Regards:

Jochen Schmitt

Comment 1 Jakub Jelinek 2004-06-17 21:35:23 UTC
Did you install gcc-gnat-3.4.0-5 (rpm -i) or upgrade gcc-gnat-3.4.0-5
(rpm -U)?  In the former case this is expected (unless the packages
conflict), in the latter I'd be really surprised how that happened.

Comment 2 Jochen Schmitt 2004-06-20 19:35:33 UTC
I have make a rpm -Uvh.

I have seen, that all gcc-*-3.3.3-7... package was installed, but
gcc-gnat-3.3.3-7 stilled installed.

Best Regards:

Jochen Schmitt

Comment 3 Bill Nottingham 2004-08-05 21:33:40 UTC
Were there any messages about scripts failing?

Comment 4 Jakub Jelinek 2004-10-25 15:43:22 UTC
I believe the current gcc-gnat-3.4.2-* install-info invocations
and dir info in the *.info files are ok.
There might be problems if you go through some buggy gcc-gnat rpm
versions which showed up in rawhide.


Note You need to log in before you can comment on or make changes to this bug.